메인 콘텐츠로 건너뛰기
PUT
/
api
/
token
KEY 업데이트
curl --request PUT \
  --url https://aihubmix.com/api/token/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "id": 123
}'
{
  "success": true,
  "message": "<string>",
  "data": {
    "id": 123,
    "user_id": 123,
    "status": 123,
    "name": "<string>",
    "created_time": 123,
    "accessed_time": 123,
    "expired_time": 123,
    "remain_quota": 123,
    "unlimited_quota": true,
    "used_quota": 123,
    "models": "<string>",
    "subnet": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt

Use this file to discover all available pages before exploring further.

요청 파라미터

요청 헤더

요청 인증. 이 API는 인증을 위해 AIHubMix Manage Key를 사용합니다.
요청의 콘텐츠 타입. 이 파라미터는 application/json으로 설정되어야 합니다.

경로 파라미터

id
integer
필수
KEY ID.

요청 본문

name
string
새 Key의 이름.
expired_time
integer
만료 시간 (UNIX 타임스탬프), -1은 만료되지 않음을 의미합니다.
unlimited_quota
boolean
쿼터가 무제한인지 여부. true는 무제한, false는 쿼터가 활성화됨을 의미합니다(remain_quota 필요).
remain_quota
integer
남은 쿼터. remain_quota는: 원하는 쿼터 * 500000 (예: 원하는 쿼터가 10이면 5000000을 전달). unlimited_quota가 true인 경우 -1을 전달하는 것이 좋습니다.
status
integer
Key 상태. 0은 비활성화, 1은 활성화를 의미합니다.
models
text
현재 Key가 사용할 수 있는 모델에 대한 제한 (비어 있거나 제공되지 않으면 제한 없음).
subnet
text
IP 제한 (비어 있거나 제공되지 않으면 제한 없음).

응답 파라미터

success
boolean
요청 성공 여부를 나타냅니다.
message
string
요청 실패에 대한 상세 정보. 요청 성공 시 비어 있거나 반환되지 않을 수 있습니다.
data
object
업데이트된 Key 객체.
id
integer
user_id
integer
status
integer
name
string
created_time
integer
accessed_time
integer
expired_time
integer
remain_quota
integer
unlimited_quota
boolean
used_quota
integer
models
text
subnet
text

마지막 업데이트: 2026-06-01